<p class="title"><%= 'Edit'.t %></p>
<p>
<%= link_to h(@myfile.filename), :controller => 'file', :action => 'download', :id => @myfile.id %> in <%= path(@myfile.folder, true) %>


<br>
<br>
<% form_tag :action => 'update_preview', :id => @myfile do %>
    <%= myfile_to_file(error_messages_for('myfile')) %>
    <label for="myfile_text"><%= 'Preview/description:'.t %></label><br />
    <%= text_area(:myfile, :text, :cols => 80, :rows => 40) %><br />
    <%= submit_tag 'Update'.t %>
<% end %>
<br>

